<?xml version="1.0"?>
<gama-local-adjustment xmlns="http://www.gnu.org/software/gama/gama-local-adjustment">

<description>
Edward M. Mikhail: Observations and Least Squares, 1976, ISBN 0-7002-2481-5

Example 7.4: Adjustment of a Level Net (p. 147)
</description>

<network-general-parameters
   gama-local-version="2.10"
   gama-local-algorithm="gso"
   gama-local-compiler="GNU C/C++ 8.3"
   axes-xy="ne"
   angles="left-handed"
/>

<network-processing-summary>

<coordinates-summary>
   <coordinates-summary-adjusted>    <count-xyz>0</count-xyz> <count-xy>0</count-xy> <count-z>4</count-z> </coordinates-summary-adjusted>
   <coordinates-summary-constrained> <count-xyz>0</count-xyz> <count-xy>0</count-xy> <count-z>0</count-z> </coordinates-summary-constrained>
   <coordinates-summary-fixed>       <count-xyz>0</count-xyz> <count-xy>0</count-xy> <count-z>1</count-z> </coordinates-summary-fixed>
</coordinates-summary>

<observations-summary>
   <distances>0</distances>
   <directions>0</directions>
   <angles>0</angles>
   <xyz-coords>0</xyz-coords>
   <h-diffs>8</h-diffs>
   <z-angles>0</z-angles>
   <s-dists>0</s-dists>
   <vectors>0</vectors>
   <azimuths>0</azimuths>
</observations-summary>

<project-equations>
   <equations>8</equations>
   <unknowns>4</unknowns>
   <degrees-of-freedom>4</degrees-of-freedom>
   <defect>0</defect>
   <sum-of-squares>1.6171369e+04</sum-of-squares>
   <connected-network/>
</project-equations>

<standard-deviation>
   <apriori>1.0000000e+01</apriori>
   <aposteriori>6.3583349e+01</aposteriori>
   <used>aposteriori</used>

   <probability>0.950</probability>
   <ratio>6.358</ratio>
   <lower>0.348</lower>
   <upper>1.669</upper>
   <failed/>

   <confidence-scale>2.7764450e+00</confidence-scale>
</standard-deviation>

</network-processing-summary>

<coordinates>

<fixed>
   <point> <id>A</id> <z>800.000000</z> </point>
</fixed>

<approximate>
   <point> <id>B</id> <z>825.420000</z> </point>
   <point> <id>C</id> <z>835.840000</z> </point>
   <point> <id>D</id> <z>809.700000</z> </point>
   <point> <id>E</id> <z>831.020000</z> </point>
</approximate>

<!-- capital X,Y,Z denote constrained coordinates -->
<adjusted>
   <point> <id>B</id> <z>825.2206243279167666</z> </point>
   <point> <id>C</id> <z>835.5354302206241073</z> </point>
   <point> <id>D</id> <z>809.5339282166538624</z> </point>
   <point> <id>E</id> <z>830.8460286989103452</z> </point>
</adjusted>

<orientation-shifts>
</orientation-shifts>

<!-- upper part of symmetric matrix band by rows -->
<cov-mat>
<dim>4</dim> <band>3</band>
<flt>3.2585452e+04</flt> <flt>1.7996763e+04</flt> <flt>2.0431722e+04</flt>
<flt>1.3457255e+04</flt> <flt>2.6067731e+04</flt> <flt>2.0384779e+04</flt>
<flt>1.6736506e+04</flt> <flt>4.0386926e+04</flt> <flt>2.0402887e+04</flt>
<flt>2.9265941e+04</flt> </cov-mat>

<!-- original indexes from the adjustment -->
<original-index>
<ind>3</ind>
<ind>4</ind>
<ind>1</ind>
<ind>2</ind>
</original-index>

</coordinates>

<observations>

<height-diff> <from>D</from> <to>E</to>
   <obs>21.3200000000000003</obs> <adj>21.3121004822564970</adj> <stdev>169.8443189652226124</stdev>
   <qrr>6.365</qrr> <f>27.299</f> <std-residual>0.049</std-residual>
   <err-obs>-16.756</err-obs> <err-adj>-8.856</err-adj>
   </height-diff>
<height-diff> <from>B</from> <to>C</to>
   <obs>10.3399999999999999</obs> <adj>10.3148058927072608</adj> <stdev>150.5312492486686153</stdev>
   <qrr>3.795</qrr> <f>22.782</f> <std-residual>0.203</std-residual>
   <err-obs>-62.402</err-obs> <err-adj>-37.208</err-adj>
   </height-diff>
<height-diff> <from>C</from> <to>D</to>
   <obs>-26.1099999999999994</obs> <adj>-26.0015020039701632</adj> <stdev>160.2657123891107460</stdev>
   <qrr>7.647</qrr> <f>32.635</f> <std-residual>0.617</std-residual>
   <err-obs>198.642</err-obs> <err-adj>90.144</err-adj>
   </height-diff>
<height-diff> <from>B</from> <to>D</to>
   <obs>-15.5399999999999991</obs> <adj>-15.6866961112629024</adj> <stdev>179.1896588002628050</stdev>
   <qrr>9.658</qrr> <f>32.824</f> <std-residual>0.742</std-residual>
   <err-obs>-267.332</err-obs> <err-adj>-120.636</err-adj>
   </height-diff>
<height-diff> <from>A</from> <to>B</to>
   <obs>25.4200000000000017</obs> <adj>25.2206243279167950</adj> <stdev>180.5144105598992610</stdev>
   <qrr>10.040</qrr> <f>33.269</f> <std-residual>0.990</std-residual>
   <err-obs>-359.434</err-obs> <err-adj>-160.058</err-adj>
   </height-diff>
<height-diff> <from>E</from> <to>A</to>
   <obs>-31.0199999999999996</obs> <adj>-30.8460286989103913</adj> <stdev>171.0729112273533303</stdev>
   <qrr>6.561</qrr> <f>27.573</f> <std-residual>1.068</std-residual>
   <err-obs>365.918</err-obs> <err-adj>191.946</err-adj>
   </height-diff>
<height-diff> <from>E</from> <to>C</to>
   <obs>4.8200000000000003</obs> <adj>4.6894015217136671</adj> <stdev>147.8535046637924779</stdev>
   <qrr>4.493</qrr> <f>26.096</f> <std-residual>0.969</std-residual>
   <err-obs>-287.780</err-obs> <err-adj>-157.182</err-adj>
   </height-diff>
<height-diff> <from>C</from> <to>A</to>
   <obs>-35.2000000000000028</obs> <adj>-35.5354302206240575</adj> <stdev>161.4550426716837705</stdev>
   <qrr>7.752</qrr> <f>32.615</f> <std-residual>1.895</std-residual>
   <err-obs>-614.426</err-obs> <err-adj>-278.996</err-adj>
   </height-diff>

</observations>

</gama-local-adjustment>
